debconf
Debian configuration management system

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/debconf

general

source
debconf (source, admin)
version
1.5.73
maint
Debconf Developers (a), Colin Watson (u)
std-ver
4.0.0
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 1.5.56+deb8u1
oldstable
save 1.5.61
stable
save 1.5.71
testing
save 1.5.73
unstable
save 1.5.73
Ubuntu
1.5.73

todo

  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.5.0 instead of 4.0.0).
  • The BTS contains patches fixing 19 bugs (20 if counting merged bugs), consider including or untagging them.
  • This package has "Build-Depends-Indep: libintl-perl" while libintl-perl needs a new maintainer, see O #945988.
  • This package has "Build-Depends: dh-exec" while dh-exec needs a new maintainer, see O #851746.

problems

  • There were override disparities found in suite unstable:
    • debconf: Override says admin - required, .deb says admin - important

news RSS

bugs

all bug history graph
227 (249)
RC
0
I&N
123 (142)
M&W
103 (106)
F&P
1
Ubu
106